{% extends 'scratch_show/base.html' %}

{% block content %}

<h1>{{ object.name }}</h1>
<p>Créateur : {{ object.author_name }}</p>

<iframe src="{{ object.project_url }}/embed" allowtransparency="true" width="485" height="402" frameborder="0" scrolling="no" allowfullscreen></iframe>

{% endblock %}
